#ifndef INCLUDED_OOO_VBA_WORD_WDXMLVALIDATIONSTATUS_HPP
#define INCLUDED_OOO_VBA_WORD_WDXMLVALIDATIONSTATUS_HPP

#include "ooo/vba/word/WdXMLValidationStatus.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDXMLVALIDATIONSTATUS_HPP
